body{
    background-color: #e9e9e9;
}

.box{
    padding: 0.5em 1em;
    margin: 50px 200px 200px 200px;
    color: #5d627b;
    background: white;
    border-top: solid 5px #da3c41;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
h2{
    text-align: center;
}

.underBar{
	border-bottom: solid 4px #f16272;
	position: relative;
	padding: .3em 0;
}
.underBar:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 4px #dc143c;
	bottom: -4px;
	width: 15%;
}